@charset "utf-8";
/***************************************************
information
  filename : app_navi_dez.css;
***************************************************/

/*======== navi_parts.css ========*/
/******************************************* ナビゲーション設定 *******************************************/

/* ** navi01 start ** */
/*** 01: スクロールすると上からメニューが出現するパターン ***/
:root {
  --app-scroll-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --app-scroll-cr: #fff; /* 背景色 */
  --app-scroll-sd: 0 0 2.0rem #cdcdcd; /* 背景影色 */
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** navi01 end ** */

/* ** navi02 start ** */
/*** 02: ヘッダーFix(固定)メニュー ***/
:root {
  --app-scroll-ch-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --app-scroll-ch-cr: #fff; /* 背景色(カラーチェンジ) */
  --app-scroll-ch-sd: 0 0 2.0rem #cdcdcd; /* 背景影色(カラーチェンジ) */
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** navi02 end ** */

/* ** navi03 start ** */
/*** 03: サブナビ(ヘッダー) ***/
:root {
/* サブナビ(ヘッダー)基本 */
  --app-snavi-mg: 0 auto; /* マージン */
  --app-snavi-pd: 0.5em 0; /* パディング */
  --app-snavi-cr: inherit; /* 背景色 */
  --app-snavi-brd: inhelit; /* ボーダー指定 */
  --app-snavi-txt: #000; /* テキスト色 */
  --font-snavi: 1.4rem; /* フォントサイズ */

/* サブナビ(ヘッダー)aタグ */
  --app-snavi-a-mg: 0 0.8rem; /* マージン */
  --app-snavi-a-pd: 0.5em 0; /* パディング */
  --app-snavi-a-cr: inherit; /* 背景色（aタグ） */
  --app-snavi-a-txt: #000; /* テキスト色（aタグ） */
  --app-snavi-ah-cr: #e60012; /* 背景色（aタグフォーカス） */
  --app-snavi-ah-txt: #000; /* テキスト色（aタグフォーカス） */

/* ドロワー内メニュー */
  --app-snavi-dra-mg: 0 auto; /* マージン */
  --app-snavi-dra-pd: 1.5rem 0; /* パディング */
  --app-snavi-dra-a-mg: 0 auto; /* aタグマージン */
  --app-snavi-dra-a-pd: 1.5rem; /* aタグパディング */
  --font-snavi-dra: 1.6rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	  --font-snavi: 1.3rem; /* フォントサイズ */
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-snav: 1.3rem; /* フォントサイズ */
	}
}
/* ** navi03 end ** */

/* ** navi04 start ** */
/*** 04: グローバルナビ ***/
:root {
/* グローバルナビ基本 */
  --app-gnavi-mg: 0 auto; /* マージン */
  --app-gnavi-pd: 0; /* パディング */
  --app-gnavi-cr: inherit; /* 背景色 */
  --app-gnavi-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --app-gnavi-txt: #000; /* テキスト色 */
  --font-gnavi: 1.5rem; /* フォントサイズ */

/* グローバルナビaタグ */
  --app-gnavi-a-mg: 0; /* マージン */
  --app-gnavi-a-pd: 0; /* パディング */
  --app-gnavi-a-cr: inherit; /* 背景色（aタグ） */
  --app-gnavi-a-txt: #000; /* テキスト色（aタグ） */
  --app-gnavi-ah-cr: #e60012; /* 背景色（aタグフォーカス） */
  --app-gnavi-ah-txt: #000; /* テキスト色（aタグフォーカス） */

/* ドロップダウンナビ(サブナビ・グローバルナビ) */
  --app-dpnav-a-cr: #171717; /* 背景色（aタグ） */
  --app-dpnav-a-txt: #fff; /* テキスト色（aタグ） */
  --app-dpnav-a-brd: 1px solid #cdcdcd; /* ボーダー指定 */

/* ドロワー内メニュー */
  --app-gnavi-dra-mg: 0 auto; /* マージン */
  --app-gnavi-dra-pd: 1.5rem 0; /* パディング */
  --app-gnavi-dra-a-mg: 0 auto; /* aタグマージン */
  --app-gnavi-dra-a-pd: 1.5rem; /* aタグパディング */
  --font-gnavi-dra: 1.6rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** navi04 end ** */

/* ** navi04_DZPT01 start ** */

/* ** navi04_DZPT01 end ** */

/* ** navi05 start ** */
/*** 05: グローバルナビ(シンプル) ***/
:root {
/* グローバルナビ(シンプル)基本 */
  --app-gnavis-mg: 0 auto; /* マージン */
  --app-gnavis-pd: 0.8rem; /* パディング */
  --app-gnavis-cr: inherit; /* 背景色 */
  --app-gnavis-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --app-gnavis-txt: #000; /* テキスト色 */
  --font-gnavis: 1.4rem; /* フォントサイズ */

/* グローバルナビ(シンプル)aタグ */
  --app-gnavis-a-mg: 0; /* マージン */
  --app-gnavis-a-pd: 0 0.5rem; /* パディング */
  --app-gnavis-a-cr: inherit; /* 背景色（aタグ） */
  --app-gnavis-a-txt: #000; /* テキスト色（aタグ） */
  --app-gnavis-ah-cr: #e60012; /* 背景色（aタグフォーカス） */
  --app-gnavis-ah-txt: #000; /* テキスト色（aタグフォーカス） */

/* ドロワー内メニュー */
  --app-gnavis-dra-mg: 0 auto; /* マージン */
  --app-gnavis-dra-pd: 1.5rem 0; /* パディング */
  --app-gnavis-dra-a-mg: 0 auto; /* aタグマージン */
  --app-gnavis-dra-a-pd: 1.5rem; /* aタグパディング */
  --font-gnavis-dra: 1.6rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** navi05 end ** */

/* ** navi06 start ** */
/*** 06: フッターナビ ***/
:root {
/* フッターナビ基本 */
  --app-fnavi-mg: 0 auto; /* マージン */
  --app-fnavi-pd: 1.0rem 0.5rem; /* パディング */
  --app-fnavi-cr: inhelit; /* 背景色 */
  --app-fnavi-txt: #fff; /* テキスト色 */
  --font-fnavi: 1.3rem; /* フォントサイズ */

/* フッターナビaタグ */
  --app-fnavi-a-mg: 0 1.0rem; /* マージン */
  --app-fnavi-a-pd: 0 2.0rem; /* パディング */
  --app-fnavi-a-cr: inherit; /* 背景色（aタグ） */
  --app-fnavi-a-txt: #fff; /* テキスト色（aタグ） */

/* ドロワー内メニュー */
  --app-fnavi-dra-mg: 0 auto; /* マージン */
  --app-fnavi-dra-pd: 1.5rem 0; /* パディング */
  --app-fnavi-dra-a-mg: 0 auto; /* aタグマージン */
  --app-fnavi-dra-a-pd: 1.5rem; /* aタグパディング */
  --font-fnavi-dra: 1.6rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** navi06 end ** */

/* ** navi07 start ** */
/*** 07: カテゴリナビスライダー ***/
:root {
/* カテゴリナビスライダー基本 */
  --app-catenavSl-mg: 0 auto; /* マージン */
  --app-catenavSl-pd: 0; /* パディング */
  --app-catenavSl-cr: #eee; /* 背景色 */
  --app-catenavSl-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --app-catenavSl-txt: #000; /* テキスト色 */
  --font-catenavSl: 1.5rem; /* フォントサイズ */

/* カテゴリナビスライダーaタグ */
  --app-catenavSl-a-mg: 0; /* マージン */
  --app-catenavSl-a-pd: 1.5rem 0; /* パディング */
  --app-catenavSl-a-cr: #fff; /* 背景色（aタグ） */
  --app-catenavSl-a-txt: #000; /* テキスト色（aタグ） */
  --app-catenavSl-ah-cr: #171717; /* 背景色（aタグフォーカス） */
  --app-catenavSl-ah-txt: #fff; /* テキスト色（aタグフォーカス） */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-catenavSl: 1.2rem; /* フォントサイズ */
	}
}
/* ** navi07 end ** */

/* ** navi08 start ** */
/*** 08: カテゴリナビ横 ***/
:root {
/* カテゴリナビ横基本 */
  --app-catenavY-mg: 0 auto; /* マージン */
  --app-catenavY-pd: 0; /* パディング */
  --app-catenavY-cr: inhelit; /* 背景色 */
  --app-catenavY-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --app-catenavY-txt: #000; /* テキスト色 */
  --font-catenavY: 1.4rem; /* フォントサイズ */

/* カテゴリナビ横リスト */
  --app-catenavY-li-mg: 0; /* マージン */
  --app-catenavY-li-pd: 0 0.1rem; /* パディング */

/* カテゴリナビ横aタグ */
  --app-catenavY-rod: 0.2em; /* 角丸 */
  --app-catenavY-a-mg: 0; /* マージン */
  --app-catenavY-a-pd: 0.8rem 0.5rem; /* パディング */
  --app-catenavY-a-cr: #fff; /* 背景色（aタグ） */
  --app-catenavY-a-txt: #000; /* テキスト色（aタグ） */
  --app-catenavY-ah-cr: #171717; /* 背景色（aタグフォーカス） */
  --app-catenavY-ah-txt: #fff; /* テキスト色（aタグフォーカス） */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-catenavY: 1.2rem; /* フォントサイズ */
	}
}
/* ** navi08 end ** */

/* ** navi09 start ** */
/*** 09: カテゴリナビ縦 ***/
:root {
/* カテゴリナビ縦基本 */
  --app-catenav-mg: 0 auto; /* マージン */
  --app-catenav-pd: 0; /* パディング */
  --app-catenav-cr: inhelit; /* 背景色 */
  --app-catenav-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --app-catenav-txt: #000; /* テキスト色 */
  --font-catenav: 1.6rem; /* フォントサイズ */

/* カテゴリナビ縦リスト */
  --app-catenav-li-mg: 0; /* マージン */
  --app-catenav-li-pd: 0.2rem 0; /* パディング */

/* カテゴリナビ縦aタグ */
  --app-catenav-rod: 0.2em; /* 角丸 */
  --app-catenav-a-mg: 0; /* マージン */
  --app-catenav-a-pd: 1.5rem 0; /* パディング */
  --app-catenav-a-cr: #fff; /* 背景色（aタグ） */
  --app-catenav-a-txt: #000; /* テキスト色（aタグ） */
  --app-catenav-ah-cr: #171717; /* 背景色（aタグフォーカス） */
  --app-catenav-ah-txt: #fff; /* テキスト色（aタグフォーカス） */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	  --font-catenav: 1.5rem; /* フォントサイズ */
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-catenav: 1.2rem; /* フォントサイズ */
	}
}
/* ** navi09 end ** */

/* ** navi10 start ** */
/*** 10: アコーディオンメニュー ***/
:root {
/* アコーディオンメニュー基本 */
  --app-widget-mg: 0 auto; /* マージン */
  --app-widget-pd: 0; /* パディング */
  --app-widget-cr: inhelit; /* 背景色 */
  --app-widget-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --app-widget-txt: #000; /* テキスト色 */
  --font-widget: 1.4rem; /* フォントサイズ */

/* アコーディオンメニュー所属カテゴリタイトル */
  --app-widget-ti-mg: 0 auto; /* マージン */
  --app-widget-ti-pd: 1.2rem 1.5rem; /* パディング */
  --app-widget-ti-cr: #000; /* 背景色 */
  --app-widget-ti-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --app-widget-ti-txt: #fff; /* テキスト色 */
  --font-widget-ti: 1.4rem; /* フォントサイズ */

/* アコーディオンメニューaタグ */
  --app-widget-a-mg: 0; /* マージン */
  --app-widget-a-pd: 0.8rem 0; /* パディング */
  --app-widget-a-cr: #fff; /* 背景色（aタグ） */
  --app-widget-a-txt: #000; /* テキスト色（aタグ） */
  --app-widget-ah-cr: #fff9c7; /* 背景色（aタグフォーカス） */
  --app-widget-ah-txt: #000; /* テキスト色（aタグフォーカス） */

/* アコーディオンメニューボタン */
  --app-widget-ab-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --app-widget-ab-cr: #000; /* 背景色 */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** navi10 end ** */

/* ** navi11 start ** */
/*** 11: ドロワメニュー(ハンバーガーボタン) ***/
:root {
  --font-hambarg: 1.2rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** navi11 end ** */

/* ** navi12 start ** */
/*** 12: ドロワメニュー(検索ボタン) ***/

/* ** navi12 end ** */

/* ** navi13 start ** */
/*** 13: ドロワメニュー(FixItem位置制御) ***/
:root {
  --font-mnaviUTxt: 1.2rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** navi13 end ** */

/* ** navi14 start ** */
/*** 14: ドロワメニュー(枠) ***/
:root {
/* ドロワメニュー色指定 */
  --sp-slnavi-cs: rgba(255,255,255,0.9); /* スライドメニュー背景白 */
  --sp-slnavi-csb: rgba(33,33,33,0.9); /* スライドメニュー背景黒 */
  --sp-slnavi-cs-bd: #535353; /* スライドメニュー背景白ボーダー */
  --sp-slnavi-csb-bd: #535353; /* スライドメニュー背景黒ボーダー */

/* ドロワメニューサイズ指定 */
  --sp-drawer-size: 50%; /* ドロワーウィンドウサイズ */
  --sp-modal-size: 90%; /* 検索ウィンドウサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
/* ドロワメニューサイズ指定 */
  --sp-drawer-size: 90%; /* ドロワーウィンドウサイズ */
  --sp-modal-size: 90%; /* 検索ウィンドウサイズ */
	}
}
/* ** navi14 end ** */

/* ** navi15 start ** */
/*** 15: パンくずリンク ***/
:root {
/* パンくずリンク基本 */
  --app-panlink-mg: 0 auto; /* マージン */
  --app-panlink-pd: 1.0rem 0; /* パディング */
  --app-panlink-a-cr: inherit; /* 背景色 */
  --app-panlink-txt: #999; /* テキスト色 */
  --font-panlink: 1.3rem; /* フォントサイズ */

/* パンくずリンクaタグ */
  --app-panlink-a-txt: #171717; /* テキスト色（aタグ） */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** navi15 end ** */

/* ** navi16 start ** */
/*** 16: ページナンバーナビ ***/
:root {
/* ページナンバーナビ基本 */
  --app-pagenum-mg: 2.0rem auto; /* マージン */
  --app-pagenum-pd: 2.0rem 0.5rem; /* パディング */
  --font-pagenum: 1.8rem; /* フォントサイズ */

/* ページナンバーナビaタグ */
  --app-pagenum-rod: 0.4em; /* 角丸 */
  --app-pagenum-a-mg: 0.5rem 0.2rem; /* マージン */
  --app-pagenum-a-pd: 1.2rem 1.5rem; /* パディング */
  --app-pagenum-a-cr: #fff; /* 背景色（aタグ） */
  --app-pagenum-a-txt: #000; /* テキスト色（aタグ） */
  --app-pagenum-brd: 2px solid #171717; /* ボーダー指定 */
  --app-pagenum-ah-cr: #171717; /* 背景色（aタグフォーカス） */
  --app-pagenum-ah-txt: #fff; /* テキスト色（aタグフォーカス） */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --app-pagenum-mg: 1.0rem auto; /* マージン */
	  --app-pagenum-pd: 2.0rem 0.5rem; /* パディング */
	  --font-pagenum: 1.6rem; /* フォントサイズ */
	}
}
/* ** navi16 end ** */
